<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>Document</title>
</head>

<body class="bg-dark">

    <form class="form-signin col-lg-3 ml-auto mr-auto mt-5 border text-dark bg-white p-5 needs-validation">
        <h1 class="h3 mb-3 font-weight-normal">Identifiez Vous</h1>
        
        <label for="inputEmail">Email</label>
        <input type="email" id="inputEmail" class="form-control" placeholder="Email address" >
        <p id="errorEmail">
            Champ de l'email vide
        </p>


        <label for="inputPassword" >Password</label>
        <input type="password" id="inputPassword" class="form-control" placeholder="Password" >
        <p id="errorMdp" >
            Champ du mdp vide
        </p>

        <!-- <div class="checkbox mb-3">
          <label>
            <input type="checkbox" value="remember-me"> Remember me
          </label>
        </div> -->

        <p id="errorMsg"></p>
        <p id="chrono"></p>

        <button class="btn btn-lg btn-primary btn-block "  id="valid-button" type="submit">Sign in</button>

        <a href="inscription.html">s'inscrire</a>
        <p class="mt-5 mb-3 text-muted">© 2017-2020</p>
    </form>

    <script src="login.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</body>
</html>